.wrapper-modal {
    width: 460px;
    margin: 0 auto;
    height: 100%;
    display: flex !important;
    align-items: center;
    max-width: unset;

    [class~='rs-modal-dialog'] {
        width: 100%;
    }

    [class~='rs-modal-content'] {
        border-radius: 12px;
        padding: 0;
    }

    [class~='rs-modal-body'] {
        margin: 0;
        padding: 0;

        .content-box{
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: center;
            padding: 24px;
            gap: 10px;
            background: #FFF;
            width: 100%;
            border-radius: 16px;

            .title{
                font-weight: 600;
                font-size: 20px;
                line-height: 1.5;
                text-transform: uppercase;
                color: #ef4e2b;
            }

            .text-content{
                font-weight: 400;
                font-size: 14px;
                line-height: 1.5;
                color: #00081d;

                .name-content{
                    font-weight: 700;
                }
            }

            .ul{
                padding-left: 20px;
                li{
                    list-style: disc;
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 1.5;
                    color: #00081d;
                }
            }

            .btn-box{
                display: flex;
                flex-direction: row;
                justify-content: flex-end;
                align-items: center;
                gap: 6px;
                width: 100%;
                padding-top: 20px;

                button{
                    height: 33px;
                    min-width: 80px;
                    border-radius: 40px;
                    padding: 5px 24px !important;
                    font-weight: 400;
                    font-size: 13px;
                    line-height: 24px;
                    border: 1px solid transparent;
                    box-shadow: none;
                    cursor: pointer;

                    &.cancel, &.cancel:hover{
                        background: #f7f7f7;
                        color: #8e91a0;
                    }
                }
            }


            .box-delete-with-teacher{
                display: flex;
                flex-direction: column;
                gap: 10px;
                

                .title {
                    font-weight: 600;
                    font-size: 20px;
                    line-height: 1.5;
                    text-transform: uppercase;
                    color: #ef4e2b;
                }
                .text-content {
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 1.5;
                    color: #00081d;

                    .name-content {
                        font-weight: 700;
                    }
                }
                ul{
                    padding-left: 20px;
                    li{
                        list-style: disc;
                        font-weight: 400;
                        font-size: 14px;
                        line-height: 1.5;
                        color: #00081d;
                    }
                }
            }
        }
        
    }
}